@charset "UTF-8";

#interview #content .inner {
  background-color: #FFF;
}
#interview #content .kn {
  display: inline-block;
  margin-right: -0.4em;
}

#interview .main_title {
  margin: 1.5rem auto;
  color: #111986;
  fill: #111986;
  font-size: 1em;
}
#interview .main_title svg.title_txt {
  margin-top: 1rem;
  width: 10.625em;
  height: 1em;
  font-size: 2em;
}
#interview .main_head .lead {
  font-size: 0.875em;
  font-weight: bold;line-height: 1.75;
}
@media print, (min-width:768px) {
  #interview .main_title {
    margin-bottom: 3rem;
  }
  #interview .main_title svg.title_txt {
    font-size: 2.75em;
  }
  #interview .main_head .lead {
    font-size: 1em;
    line-height: 2;
  }
}

svg.num {
  width: 2.5em;
  height: 2em;
}
svg.year {
  width: 2em;
  height: 2em;
}
.case01_name.name_en .name_txt {
  width: 8.6875em;
  height: 1em;
}
.case02_name.name_en .name_txt {
  width: 5.8125em;
  height: 1em;
}


.cf::after {
  content: '';
  clear: both;
  display: block;
}
@media print, (min-width:798px) {
  .col_l, 
  .col_r {
    width: 48%;
  }
  .col_l {
    float: left;
  }
  .col_r {
    float: right;
  }
}

.text_area > p {
  font-size: 0.96em;
  line-height: 2;
  text-align: justify;
  text-justify: inter-ideograph;
}
.text_area > p.copy {
  font-weight: bold;
  font-size: 1.125em;
  line-height: 1.75;
}
@media print, (min-width:768px) {
  .text_area {
    font-size: 1em;
  }
}

#interview .content_main {
  color: #666;
}
.content_main .main_head {
  margin-bottom: 3rem;
  text-align: center;
}


#interview .profile_block {
  display: block;
  position: relative;
  background-repeat: no-repeat;
  background-position: center top;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  color: #FFF;
  fill: #FFF;
  text-decoration: none;
}
.profile_block.profile_case01 {
  background-color: rgba(46, 126, 194, 1);
}
.profile_block.profile_case02 {
  background-color: rgba(97, 166, 14, 1);
}
@media only screen and (max-width:767px) {
  #interview .profile_block {
    font-size: 1rem;
    font-size: 3.2vw;
  }
}
@media print, (min-width:768px) {
  #interview .profile_block {
    font-size: 1.75vw;
  }
}
.profile_block .profile_text {
  position: relative;
  overflow: hidden;
}
.profile_block::before, 
.profile_block .profile_text {
  width: 50%;
}
.profile_block::before {
  content: '';
  display: block;
  margin: auto;
  padding-top: 45%;
}
.profile_block .name_en {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  padding-top: 45%;
}
.profile_block .text_box {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50%;
  overflow: hidden;
}
.profile_block.profile_case01 .name_en .text_box {
  left: 0;
  background-color: rgba(46, 126, 194, 0.8);
  fill: rgba( 255, 255, 255, 0.2 );
}
.profile_block.profile_case02 .name_en .text_box {
  right: 0;
  background-color: rgba(97, 166, 14, 0.5); 
  fill: rgba( 255, 255, 255, 0.2 );
}

.profile_block.profile_case03 .name_en .text_box {
  left: 0;
  background-color: rgba(197, 147, 83, 0.5); 
  fill: rgba( 255, 255, 255, 0.2 );
}

.profile_block.profile_case04 .name_en .text_box {
  right: 0;
  background-color: rgba(169, 64, 91, 0.5); 
  fill: rgba( 255, 255, 255, 0.2 );
}


.profile_block .name_en .name_txt {
  position: absolute;
  bottom: 0;
  max-width: none;
  font-size: 2.875em;
}
.profile_block.profile_case01 .name_en .name_txt {
  width: 8.1875em;
  height: 1em;
}
.profile_block.profile_case01 .name_en > .name_txt {
  right: 0;
  fill: rgba(46, 126, 194, 0.5);
}
.profile_block.profile_case01 .name_en .text_box .name_txt {
  right: -100%;
}
.profile_block.profile_case02 .name_en .name_txt {
  width: 5.8125em;
  height: 1em;
}
.profile_block.profile_case02 .name_en > .name_txt {
  left: 0;
  fill: rgba(97, 166, 14, 0.5); 
}
.profile_block.profile_case02 .name_en .text_box .name_txt {
  left: -100%;
}

/*--case03--*/
.profile_block.profile_case03 .name_en .text_box {
  left: 0;
  background-color: rgba(197, 147, 83, 0.8); 
  fill: rgba( 255, 255, 255, 0.2 );
}
.profile_block.profile_case03 .name_text {
  position: absolute;
  bottom: -3px;
  right: 0;
  width: 22em;
}
.profile_block.profile_case03 .num_text {
  position: absolute;
  width: 7.5em;
  position: absolute;
  top: -9px;
  right: -4px;
}
.profile_block.profile_case03 .year_text {
  position: absolute;
  width: 5.5em;
  bottom: 3.3em;
  left: 0.6em;
}

/*--case04--*/
.profile_block.profile_case04 .name_en .text_box {
  right: 0;
  background-color: rgba(169, 64, 91, 0.6); 
  fill: rgba( 255, 255, 255, 0.2 );
}
.profile_block.profile_case04 .name_text {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 24.5em;
}
.profile_block.profile_case04 .num_text {
  position: absolute;
  width: 7.5em;
  top: -9px;
  right: -4px;
}
.profile_block.profile_case04 .year_text {
  position: absolute;
  width: 5.5em;
  bottom: 3.3em;
  left: 0.6em;
}


.profile_block svg.num {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 3em;
  opacity: 0.5;
  z-index: 0;
}
.profile_block svg.year {
  font-size: 2.75em;
  z-index: 2;
}
.profile_block .career {
  margin-top: 1rem;
  font-size: 0.75em;
  z-index: 3;
}

.profile_block .profile_text {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 1rem;
  z-index: 10;
}
.profile_block.profile_case01 .profile_text {
  left: 0;
}
.profile_block.profile_case02 .profile_text, 
.profile_block.profile_case04 .profile_text {
  right: 0;
}
.profile_block .career .career_head {
  text-indent: -0.5em;
}
.profile_block .career .career_list {
  list-style: none;
}
.profile_block .career .career_list > li {
  display: inline-block;
}
.profile_block .career .career_list > li + li::before {
  content: '';
  display: inline-block;
  margin-right: 0.2em;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.4em 0 0.4em 0.6em;
  border-color: transparent #FFF;
}
.profile_block .profile_info {
  margin-bottom: 0.5em;
  text-align: left;
  line-height: 1.5;
}
.profile_block .profile_info .name {
  margin-bottom: 0.5em;
  font-size: 1.25em;
}


/* interview_menu */
.interview_menu {
  margin: 3rem 0;
}

@media(min-width: 769px) {
  .interview_menu .profile_block:nth-of-type(1),
  .interview_menu .profile_block:nth-of-type(2) {
    margin-bottom: 2.5em;
  }
}
.interview_menu .profile_block::before, 
.interview_menu .profile_block .profile_text {
  width: 55%;
}
.interview_menu .name_en .text_box {
  width: 55%;
}
.interview_menu .profile_case01 .name_en .text_box .name_txt {
  right: -82%;
  right: -webkit-calc( 100 / 55 * -45% );
  right: calc( 100 / 55 * -45% );
}
.interview_menu .profile_case02 .name_en .text_box .name_txt {
  left: -82%;
  left: -webkit-calc( 100 / 55 * -45% );
  left: calc( 100 / 55 * -45% );
}
@media print, (min-width:768px) {
  .interview_menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    margin: 4.5rem auto;
    flex-wrap: wrap;
  }
  #interview .interview_menu .profile_block {
    width: 48%;
  }
}
@media (min-width:1000px) {
  #interview .interview_menu .profile_block {
    font-size: 1em;
  }
}


.cont_block .profile_block svg.num {
}
.cont_block .profile_block svg.name_en {
}
.cont_block .profile_block .text_area .copy {
  margin-top: 0.5em;
}
.cont_block .profile_block .text_area {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.cont_block .profile_block .text_area > p {
  -webkit-order: 1;
  -moz-order: 1;
  -ms-order: 1;
  -o-order: 1;
  order: 1;
  font-size: 0.875em;
  line-height: 1.75;
}
.cont_block .profile_block .text_area .copy {
  -webkit-order: 2;
  -moz-order: 2;
  -ms-order: 2;
  -o-order: 2;
  order: 2;
  width: auto;
  font-size: 1.75em;
  line-height: 1.5;
}
@media only screen and (max-width:767px) {
  #interview .cont_block .profile_block {
  }
  .cont_block .profile_block::before {
    position: absolute;
    top: 0;
  }
  .cont_block .profile_block.profile_case01::before {
    left: 0;
  }
  .cont_block .profile_block.profile_case02::before {
    right: 0;
  }
  .cont_block .profile_block.profile_case01 svg.num {
    margin-right: 50%;
  }
  .cont_block .profile_block .profile_text {
    position: relative;
    padding-top: 45%;
    width: auto;
  }
  .cont_block .profile_block .profile_info {
    position: absolute;
    top: 0;
    margin-top: 45%;
    padding: 0.5rem;
    width: 50%;
    -webkit-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    transform: translate(0, -100%);
  }
  .cont_block .profile_block.profile_case01 .profile_info {
    left: 0;
  }
  .cont_block .profile_block.profile_case02 .profile_info {
    right: 0;
  }
}
@media print, (min-width:768px) {
  #interview .cont_block .profile_block {
    font-size: 1.5vw;
  }
  .cont_block .profile_block .profile_text {
    padding: 2rem;
  }
  .cont_block .profile_block .text_area > p {
    width: 66%;
  }
  #interview .cont_block .profile_block svg.num, 
  #interview .cont_block .profile_block .name_en .name_txt {
    font-size: 5em;
  }
}
@media print, (min-width:1000px) {
  #interview .cont_block .profile_block {
    font-size: 1em;
  }
}

.cont_block .sect_block, 
.hereafter_block .block_body {
  width: 90%;
  max-width: 860px;
}
.cont_block .sect_block .sect_head {
  margin-bottom: 1.5rem;
  border-bottom: solid thin #111986;
  text-align: center;
}
.cont_block .sect_head .sect_num {
  margin-bottom: 1em;
}
.cont_block .sect_img {
  vertical-align: bottom;
  line-height: 0;
}
@media only screen and (max-width:767px) {
  .cont_block .cont_head .cont_title .title_num {
    position: relative;
    display: block;
    font-size: 0.8em;
  }
  .cont_block .cont_head .cont_title .title_num::before, 
  .cont_block .cont_head .cont_title .title_num::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: auto;
    height: 0;
    border-style: solid;
    border-width: thin 0 0;
  }
  .cont_block .cont_head .cont_title .title_num::before {
    left: 0;
    right: 50%;
    margin-right: 3em;
  }
  .cont_block .cont_head .cont_title .title_num::after {
    right: 0;
    left: 50%;
    margin-left: 3em;
  }
  .cont_block .sect_img {
    margin-bottom: 1rem;
  }
}
@media print, (min-width:768px) {
  #interview .cont_block {
    margin-top: 9rem;
  }
  .cont_block .sect_block {
    margin-top: 6rem;
  }
  .cont_block .sect_block .sect_head {
    margin-bottom: 3rem;
  }
  .cont_block .cont_head .cont_title {
    margin-bottom: 3rem;
    padding-bottom: 0.5em;
  }
  .cont_block .cont_head .cont_title .title_num::after {
    content: ':';
  }
}






#interview .cont_block {
  margin-top: 6rem;
  position: relative;
}
.cont_block .cont_head {
  text-align: center;
}
.cont_block .cont_head .cont_title {
  margin-bottom: 1.5rem;
  border-style: solid;
  border-width: 0 0 thin;
  color: #111986;
  font-size: 1.25em;
  line-height: 1.5;
}



/* hereafter_block */
.hereafter_block {
  background-color: rgba(0, 104, 168, 0.12);
}
.hereafter_block .block_head {
  padding: 1.5rem 0;
  background-color: #111986;
  color: #FFF;
  text-align: center;
}
.hereafter_block .block_body {
  margin: auto;
  padding: 1.5rem 0;
}
@media print, (min-width:768px) {
  .hereafter_block .block_body {
    padding: 3rem 0;
  }
}

/* 20221209 コンテンツ右寄せ*/



.num_text {
    width: 11.5em;
    position: absolute;
    top: -9px;
    right: -4px;
}


/* 03 */

.profile_block.profile_case03{
  background-color: rgb(197,147,83,0.8);
}
.profile_block.profile_case03 .name_en .text_box {
    left: 0;
    background-color: rgba(197, 147, 83, 0.8);
    fill: rgba( 255, 255, 255, 0.2 );
}
.name_right{
    right: 0;
    position: absolute;
    bottom: -3px;
    width: 29.5em;
}



/* 04 */
.profile_block.profile_case04{
  background-color: rgb(169,64,91,0.6);
}
.profile_block.profile_case04 .name_en .text_box {
    right: 0;
    background-color: rgba(169, 64, 91, 0.6);
    fill: rgba( 255, 255, 255, 0.2 );
}

.name_left{
    left: 0;
    position: absolute;
    bottom: -3px;
    width: 29.5em;
}
